<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Machine Learning</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <center class="" style="">
            <div ng-if="selectedCourse == 'ML'" class="detailBox" style="width:70%;">
              The course will cover the following topics:
              Refresher in Calculus, Linear Algebra, Statistics and Probability, and Python
              AI, Data Science, and ML<br>
              Hilarious look at some AI applications, and the future trend
              Data Science Process, and activities. Will showcase an actual problem and take you through the Data Science process
              Supervised, Unsupervised, and Semi Supervised
              ML concept,<br>
              Supervised: K NN, Decision Trees, Naive Bayes, Bayesian Model, Linear Regression, Logistic Regression,  Neural Network, Deep Learning, CNN, NLP, Support Vector Machine<br>
              Unsupervised: K Means Cluster, PCA
              Overfitting, High Bias, Right Fit, and methods to address them
              Tools at the disposal of a Data Scientist and ML practitioner, and how to choose a model
              Metrics for measuring the performance
              Handling Skewed Data, and Parallel Learning
            </div>
            <!-- <div ng-if="selectedCourse == 'AWS'" class="detailBox" style="width:70%;">
              AWS Content comes here.
            </div>
            <div ng-if="selectedCourse == 'AI'" class="detailBox" style="width:70%;">
              The topics will be covered in depth including examples, algorithms, and sample code demo. There will also be a coding Workshop at the end.
              Will also cover the following<br>
              python frameworks:<br>
              Numpy, Sklearn, Tensorflow<br>
              Will demonstrate code using these frameworks and native python coding<br>
              Hands on programming of a Model towards the end of the program where all the participants will complete the model in native Python<br>
              This will also include a ML project
            </div> -->
          </center>
        </div>
      </div>
  <script>
  var element = angular.element(document.getElementById('courseDetailBG'));
  var url= "url('img/ml.jpg')";
    element.css({
            "background-image": url,
            "background-size" : "cover"
        });
  </script>
